Flexi 21 Systemanforderungen

Unterstützte Betriebssysteme:


-Windows 10 32-Bit (x86) oder 64-Bit (x64) Prozessor
-Windows 8.1 32-Bit (x86)- oder 64-Bit (x64)-Prozessor
-Nur der neueste Build von Flexi 21 funktioniert mit Windows 11 (Flexi 21 SP 3614)

Linux, Android, iOS und ARM-Geräte werden nicht unterstützt.

Flexi kann zwar erfolgreich in virtualisierten Umgebungen (z. B. BootCamp) ausgeführt werden, Sie erhalten jedoch keine Unterstützung von unserem technischen Support-Team, um die Anwendung zu starten oder Geräte anzuschließen. Es wird dringend empfohlen, eine dedizierte Windows- oder Mac-Desktop-Umgebung mit der neuesten verfügbaren Version zu verwenden.

Empfohlene Hardware-Anforderungen

ARBEITSSPEICHER 16GB - 32GB
ZENTRALEINHEIT 3GHz, Intel i5 oder i7 gleichwertig
Anzeige 1920x1080 Auflösung, 24-bit Farbe
Speicherplatz SSD mit 256 GB oder mehr. HHD mit 500 GB Arbeitsfläche oder mehr.

Internetverbindung für die Lizenzaktivierung sowie für die Funktionen und Dienste von Cloud Window erforderlich

War dieser Beitrag hilfreich?
1 von 1 fanden dies hilfreich